module BookshoutTheme
  class Engine < Rails::Engine
    initializer 'BookshoutTheme.helper' do |app|
      ActionView::Base.send :include, BookshoutThemeHelper
      ActionView::Base.send :include, StaticHelper
    end
    
    generators do
      require 'generators/bookshout_theme_generator'
    end
  end
end
