module BookshoutThemeHelper
  def header(*args, &block)
    add_navigation = args[0] || 'true'
    add_js = args[1] || 'true'
    additional_header = block_given? ? capture(&block) : ''
    render :partial => 'bookshout-theme/header', :locals => {
      :additional_header => additional_header,
      :add_navigation => add_navigation,
      :add_js => add_js
    }
  end
  
  def footer(*args, &block)
    additional_footer = block_given? ? capture(&block) : ''
    add_navigation = args[0] || 'true'
    add_js = args[1] || 'true'
    render :partial => 'bookshout-theme/footer', :locals => {
      :additional_footer => additional_footer,
      :add_navigation => add_navigation,
      :add_js => add_js
    }
  end

  def main(*args, &block)
    content = block_given? ? capture(&block) : ''
    render :partial => 'bookshout-theme/main', :locals => {:content => content}
  end
end
